<!DOCTYPE html>

<html>
    <head>

    <script src="esPrimo.js"></script>

    </head>
<body>
    <script>
    
        let x= prompt("Ingrese número:");
        x=parseInt(x);

        let resultado=esPrimo(x)

        if(resultado===true){

alert("El número "+ x + " es primo.");

}else{

alert("El número "+ x + " no es primo.");
}

    </script>
</body>

     
    </head>



</html>